Loading...
Searching...
No Matches
TypeConvTraits< casacore::Double > Struct Reference

`#include <PycArrayComCC.h>`

## Public Types

typedef casacore::Double | casa_type
typedef npy_float64 | python_type

## Static Public Member Functions

static NPY_TYPES | pyType ()

## Detailed Description

Definition at line 116 of file PycArrayComCC.h.

## Member Typedef Documentation

## casa_type

typedef casacore::Double TypeConvTraits< casacore::Double >::casa_type

Definition at line 117 of file PycArrayComCC.h.

## python_type

typedef npy_float64 TypeConvTraits< casacore::Double >::python_type

Definition at line 118 of file PycArrayComCC.h.

## Member Function Documentation

## pyType()

NPY_TYPES TypeConvTraits< casacore::Double >::pyType | ( |  | ) |

inline static

Definition at line 119 of file PycArrayComCC.h.

The documentation for this struct was generated from the following file:

- python/Converters/PycArrayComCC.h